

/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");
@import url('frontend/css/devs-forms.css');


/*__________ Child Theme Customization __________ */

.homeSliderContainer .homeSlider .slide .entryTitle {
	font-weight: 400;
}
.content .blueLink {
    color: #29C1F1;
    font-weight: 600;
}
.listingsContainer .listingNew {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	overflow: hidden;
	background-color: #f6f6f6;
}
.listingsContainer .listingNew .top {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.listingsContainer .listingNew .top .smallImageSlider {
	width: 38%;
	position: relative;
	background-color: #0d8dbf;
	min-height: 160px;
	min-height: 10rem;
}
.listingsContainer .listingNew .top .smallImageSlider .slick-list {
	position: relative;
	z-index: 10;
	height: 100%;
}
.listingsContainer .listingNew .top .smallImageSlider .slick-track,
.listingsContainer .listingNew .top .smallImageSlider .slick-slide {
	height: 100%;
}

.listingsContainer .listingNew .top .smallImageSlider .slick-list:before {
	display: block;
	content: '';

	height: 0;
	width: 0;
	border: 15px solid transparent;
	border: 0.9375rem solid transparent;
	border-bottom-color: #0d8dbf;
	z-index: 20;

	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
}
.listingsContainer .listingNew .top .smallImageSlider .slide a {
	display: block;
	height: 100%;
}
.listingsContainer .listingNew .top .smallImageSlider .slide a img {
	width: 100%;
	height: auto;
	display: none;
	opacity: 0 !important;
}
.listingsContainer .listingNew .top .smallImageSlider .slide.side-1 a img,
.listingsContainer .listingNew .top .smallImageSlider .slide.slick-slide a img {
	display: block;
}
.listingsContainer .listingNew .top .smallImageSlider .slick-prev,
.listingsContainer .listingNew .top .smallImageSlider .slick-next {
	position: absolute;
	display: block;
	height: 32px;
	height: 2rem;
	width: 24px;
	width: 1.5rem;
	top: 50%;
	left: 0;
	margin-top: -20px;
	margin-top: -1.25rem;
	text-indent: -9999px;
	background: url(images/icon-arrow-property-prev.png) center right no-repeat;
	background-size: 14px 20px;
	background-size: 0.875rem 1.25rem;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	z-index: 100;
}
.listingsContainer .listingNew .top .smallImageSlider .slick-next {
	background-image: url(images/icon-arrow-property-next.png);
	background-position: center left;
	left: auto;
	right: 0;
}
.listingsContainer .listingNew .top .smallImageSlider .slick-prev:hover,
.listingsContainer .listingNew .top .smallImageSlider .slick-next:hover {
	background-color: #0d8dbf;
	background-position: center center;
}

.listingsContainer .listingNew .top .info {
	width: 62%;
	padding: 24px 30px 0;
	padding: 1.5rem 1.875rem 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.listingsContainer .listingNew .top .info h3.entryTitle {
	font-size: 22px;
	font-size: 1.375rem;
	padding: 0 0 6px;
	padding: 0 0 0.375rem;
}
.listingsContainer .listingNew .top .info h3.entryTitle a {
	text-decoration: none;
	color: #0d8dbf;
}
.listingsContainer .listingNew .top .info h3.entryTitle a:hover {
	color: #ff9600;
}

.listingsContainer .listingNew .top .info p.subtitle {
	color: #4b565a;
	font-weight: 600;
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.listingsContainer .listingNew .top .info p.excerpt {
	color: #717b7f;
	font-weight: 300;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.listingsContainer .listingNew .top .info p.extras {
	font-weight: 700;
	color: #ff9600;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	background-color: #fff783;
	line-height: 1.25;
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	margin: 0 -30px 20px 0;
	margin: 0 -1.875rem 1.25rem 0;
}

.listingsContainer .listingNew .bottom {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.listingsContainer .listingNew .bottom .explore {
	background-color: #0d8dbf;
	width: 38%;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 10px 16px;
	padding: 0.625rem 1rem;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
}
.listingsContainer .listingNew .bottom .explore span.price {
	padding-right: 8px;
	padding-right: 0.5rem;
}
.listingsContainer .listingNew .bottom .explore span.price span {
	font-weight: 400;
}
.listingsContainer .listingNew .bottom .explore a.button {
	border-radius: 4px;
	border-radius: 0.25rem;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fff;
	padding: 12px 18px;
	padding: 0.75rem 1.125rem;
	line-height: 1;
	border: 2px solid #fff;
	border: 0.125rem solid #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-align: center;
}
.listingsContainer .listingNew.yachtNew .bottom .explore a.button {
	width: 100%;
}
.listingsContainer .listingNew .bottom .explore a.button:hover {
	background-color: #fff;
	color: #0d8dbf;
}

.listingsContainer .listingNew .bottom .book {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: stretch;
	align-items: stretch;

	width: 62%;
}
.listingsContainer .listingNew .bottom .book .item {
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	color: #4b565a;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;

	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;

	padding: 0 12px;
	padding: 0 0.75rem;

	-webkit-flex-grow: 1;
	flex-grow: 1;
}
.listingsContainer .listingNew .bottom .book .item:first-child {
	border-left: none;
}
.listingsContainer .listingNew .bottom .book .item span.icon {
	width: 24px;
	width: 1.5rem;
	margin-right: 10px;
	margin-right: 0.625rem;
}
.listingsContainer .listingNew .bottom .book .item.capacity span.icon {
	width: 28px;
	width: 1.75rem;
}
.listingsContainer .listingNew .bottom .book .item span.icon img,
.listingsContainer .listingNew .bottom .book .item span.icon svg {
	width: 100%;
	height: auto;
}
.listingsContainer .listingNew .bottom .book .item span.icon svg * {
	fill: #4b565a;
}
.listingsContainer .listingNew .bottom .book .button {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	-webkit-flex-shrink: 1;
	flex-shrink: 1;

	font-weight: 700;
	color: #fff;
	text-decoration: none;
	background-color: #ff9600;
	text-transform: uppercase;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;

	padding: 0 12px;
	padding: 0 0.75rem;

	border-radius: 0;
}
.listingsContainer .listingNew .bottom .book .button:hover {
	background-color: #0d8dbf;
}








/*________ CONTACT PAGE ________*/


.page-template-pages-contact .contactContainer fieldset {
	width: 100%;
}

.page-template-pages-contact form.devsForm .flexContainer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
}
.page-template-pages-contact form.devsForm .flexContainer .fieldContainer.half {
	width: 50%;
	width: calc(50% - 10px);
	width: calc(50% - 0.625rem);
}








/*________ SINGLE PROPERTY ________*/

.single-property .titleContainer {
	position: relative;
	padding: 0 260px 0 0;
	padding: 0 16.25rem 0 0;
	border-bottom: 1px solid #d3d8da;
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
}
.single-property .propertyInfo {
	position: absolute;
	top: 12px;
	top: 0.75rem;
	right: 0;
}
.single-property .propertyInfo h1 {
	padding: 0 0 14px;
	padding: 0 0 0.875rem;
}
.single-property .propertyInfo .inlineBlocks {
	text-align: right;
	float: right;
	padding-top: 4px;
	padding-top: 0.25rem;
	width: auto;
}
.single-property .propertyInfo .inlineBlocks .inlineBlock {
	color: #0d8dbf;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	line-height: 34px;
	line-height: 2.125rem;
	overflow: hidden;
	padding: 0 0 6px 24px;
	padding: 0 0 0.375rem 1.5rem;
}

.single-property .propertyInfo .inlineBlocks .inlineBlock img {
	width: 100%;
	height: auto;
	max-width: 34px;
	max-width: 2.125rem;
	margin: 0 12px 0 0;
	margin: 0 0.75rem 0 0;

	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.single-property .propertyInfo .inlineBlocks .inlineBlock.bathrooms img  {
	margin-right: 6px;
	margin-right: 0.375rem;
}
.single-property .propertyInfo .inlineBlocks .inlineBlock.capacity img {
	margin-right: 8px;
	margin-right: 0.5rem;
	max-width: 38px;
	max-width: 2.375rem;
}
.single-property .propertyInfo .inlineBlocks .inlineBlock span  {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.single .photosContainer {
	padding: 0 0 40px;
	padding: 0 0 2.5rem;
}

.single .imageSlider {
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	margin: 0 auto 8px;
	margin: 0 auto 0.5rem;
	position: relative;
}

.single .imageSlider .slide img {
	width: 100%;
	height: auto;
	display: none
}
.single .imageSlider .slide.slick-slide img {
	display: block;
}
.single .imageSlider .slide .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0, 0.5);
	padding: 8px 12px;
	padding: 0.5rem 0.75rem;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.single .imageSlider .slide .caption p {
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.4;
	color: #fff;
	padding: 0;
}

.single .imageSlider .slick-list {
	z-index: 10;
	position: relative;
}
.single .imageSlider .slick-prev,
.single .imageSlider .slick-next {
	position: absolute;
	display: block;
	height: 80px;
	height: 5rem;
	width: 40px;
	width: 2.5rem;
	top: 50%;
	left: 0;
	margin-top: -40px;
	margin-top: -2.5rem;
	text-indent: -9999px;
	background: rgba(0,0,0,0.2) url(images/icon-arrow-property-prev.png) center center no-repeat;
	background-size: 16px 32px;
	background-size: 1rem 2rem;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	z-index: 100;
}
.single .imageSlider .slick-next {
	background-image: url(images/icon-arrow-property-next.png);
	left: auto;
	right: 0;
}
.single .imageSlider .slick-prev:hover,
.single .imageSlider .slick-next:hover {
	background-color: rgba(0,0,0,0.8);
}

.single .imageCarouselContainer {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
.single .imageCarousel {
	width: 100%;
	width: calc(100% + 8px);
	width: calc(100% + 0.5rem);
}
.single .imageCarousel .slide {
	display: none;
}
.single .imageCarousel .slide.slick-slide {
	display: block;
}
.single .imageCarousel .slide .thumbnail {
	padding: 0 8px 0 0;
	padding: 0 0.5rem 0 0;
}
.single .imageCarousel .slide .thumbnail img {
	width: 100%;
	height: auto;
	max-width: 136px;
	max-width: 8.5rem;
	cursor: pointer;
}
.single .imageCarousel .slide .thumbnail img:hover {
	opacity: 0.8;
}

.single-property .availabilityContainer {
	background-color: #f2f2f2;
	padding: 20px 32px 40px;
	padding: 1.25rem 2rem 2.5rem;
}
.single-property .availabilityContainer h3 {
	text-align: center;
}



.single-property .calendarContainer {
	max-width: 600px;
	max-width: 37.5rem;
	width: 100%;
	margin: 0 auto;
}

.single-property .calendarContainer .calendarNav {
	position: relative;
	background-color: #0176a2;
	color: #fff;
	font-size: 20px;
	font-size: 1.25rem;
	text-align: center;
	padding: 16px 0;
	padding: 1rem 0;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
}
.single-property .calendarContainer .calendarNav button {
	background: transparent;
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	margin-top: -0.875rem;
	left: 8px;
	left: 0.5rem;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
	border-radius: 4px;
	border-radius: 0.25rem;
}
.single-property .calendarContainer .calendarNav button.calendarNext {
	left: auto;
	right: 8px;
	right: 0.5rem;
}
.single-property .calendarContainer .calendarNav button:hover {
	background-color: #ff9600;
}

.single-property .calendarContainer .calendarNav p {
	padding: 0 80px;
	padding: 0 5rem;
	line-height: 1.25;
}

.single-property .calendarContainer .calendarSlider {
	overflow: hidden;
	opacity: 0;
	height: 0;
}
.single-property .calendarContainer .calendarSlider.slick-initialized {
	opacity: 1;
	height: auto;
}

.single-property .calendar * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
}
.single-property .calendar {
	width: 100%;
	max-width: 180px;
	max-width: 11.25rem;
	margin: 0 auto;
}
.single-property .calendar p.title {
	font-size: 12px;
	font-size: 0.75rem;
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
}
.single-property .calendar ul.legend {
	padding: 0;
	overflow: hidden;
	border: 1px solid #000;
	border-bottom: none;
	background-color: #0d8dbf;
}
.single-property .calendar ul.legend li {
	list-style: none;
	float: left;
	width: 14.285%;
	padding: 4px 2px;
	padding: 0.25rem 0.125rem;
	color: #fff;
}

.single-property .calendar .itemContainer {
	text-align: left;
	overflow: hidden;
	border: 1px solid #000;
}
.single-property .calendar .itemContainer .item {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	min-height: 14px;
	min-height: 0.875rem;
	width: 14.25%;
	padding: 4px 2px;
	padding: 0.25rem 0.125rem;
	position: relative;
	opacity: 0;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	height: auto;
}
.single-property .calendar .itemContainer .item span {
	position: relative;
	z-index: 10;
}
.single-property .calendar .itemContainer .item:nth-last-child(1),
.single-property .calendar .itemContainer .item:nth-last-child(2),
.single-property .calendar .itemContainer .item:nth-last-child(3),
.single-property .calendar .itemContainer .item:nth-last-child(4),
.single-property .calendar .itemContainer .item:nth-last-child(5),
.single-property .calendar .itemContainer .item:nth-last-child(6),
.single-property .calendar .itemContainer .item:nth-last-child(7) {
 	border-bottom: none;
}
.single-property .calendar .itemContainer .item.day {
	background-color: #fff;
	opacity: 1;
}
.single-property .calendar .itemContainer .item.day.booked {
	background-color: #eeeeef;
	color: #dce0e0;
}

.single-property .calendar .itemContainer .item.day.bookingstarting:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-top: 40px solid transparent;
	border-top: 2.5rem solid transparent;
	border-right: 40px solid #eeeeef;
	border-right: 2.5rem solid #eeeeef;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
.single-property .calendar .itemContainer .item.day.bookingending:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-bottom: 40px solid transparent;
	border-bottom: 2.5rem solid transparent;
	border-left: 40px solid #eeeeef;
	border-left: 2.5rem solid #eeeeef;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}




.availabilityLegend ul {
	list-style: none;
	padding-left: 0;
}
.availabilityLegend ul li {
	position: relative;
	line-height: 24px;
	line-height: 1.5rem;
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.availabilityLegend ul li span {
	position: relative;
	float: left;
	width: 24px;
	width: 1.5rem;
	height: 24px;
	height: 1.5rem;
	margin: 0 8px 0 0;
	margin: 0 0.5rem 0 0;
	overflow: hidden;
	display: block;

	-webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.2);
}
.availabilityLegend ul li.available span {
	background-color: #fff;
}
.availabilityLegend ul li.bookingstarting span:after,
.availabilityLegend ul li.bookingending span:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	z-index: 2;
	background-color: #fff;
}
.availabilityLegend ul li.bookingstarting span:after {
	right: 0;
	border-top: 24px solid transparent;
	border-top: 1.5rem solid transparent;
	border-right: 24px solid #eeeeef;
	border-right: 1.5rem solid #eeeeef;
}
.availabilityLegend ul li.booked span {
	background-color: #eeeeef;
}
.availabilityLegend ul li.bookingending span:after {
	border-bottom: 24px solid transparent;
	border-bottom: 1.5rem solid transparent;
	border-left: 24px solid #eeeeef;
	border-left: 1.5rem solid #eeeeef;
	left: 0;
}


.availabilityContainer .availabilityLegend ul {
	padding: 20px 0 0;
	padding: 1.25rem 0 0;
	max-width: 580px;
	max-width: 36.25rem;
    width: 100%;
    margin: 0 auto;
}





.single-property .ratesContainer {
	padding: 40px;
	padding: 2.5rem;
	background-color: #f2f2f2;
}
.single-property .ratesContainer h3 {
	text-align: center;
}
.single-property .ratesContainer p {
	font-size: 14px;
	font-size: 0.875rem;
	padding: 0;
}
.single-property .ratesContainer ul {
	list-style: none;
	padding: 0 0 12px;
	padding: 0 0 0.75rem;
	font-size: 14px;
	font-size: 0.875rem;
}
.single-property .ratesContainer ul li {
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
	border-bottom: 1px solid #ccc;
	margin: 0 0 4px;
	margin: 0 0 0.25rem;
	overflow: hidden;
}
.single-property .ratesContainer ul li.description {
	padding-bottom: 12px;
	padding-bottom: 0.75rem;
	font-size: 12px;
	font-size: 0.75rem;
}
.single-property .ratesContainer ul li.description:last-child {
	padding-bottom: 4px;
	padding-bottom: 0.25rem;
	border-bottom: none;
}
.single-property .ratesContainer ul li span {
	display: block;
}
.single-property .ratesContainer ul li span.title {
	float: left;
	width: 20%;
	padding: 0 16px 0 0;
	padding: 0 1rem 0 0;
	color: #0d8dbf;
	font-weight: 700;
	min-height: 12px;
	min-height: 0.75rem;
}
.single-property .ratesContainer ul li span.info {
	overflow: hidden;
}
.single-property .type-property {
	padding: 40px 40px 20px;
	padding: 2.5rem 2.5rem 1.25rem;
    background-color: #dee4e6;
}

.single-property .bookingContainer {
	background-color: #dee4e6;
	text-align: center;
	padding: 40px;
	padding: 2.5rem;
}
.single-property .bookingContainer .orangeButton {
	display: inline-block;
	width: auto;
	padding-left: 74px;
	padding-left: 4.625rem;
	padding-right: 74px;
	padding-right: 4.625rem;
	font-family: 'Montserrat', sans-serif;
}

.single-property .mapContainer {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
}
.single-property .customMapContainer {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
}

.single-property .tableContainer {
	font-size: 12px;
	font-size: 0.75rem;
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
}








/*________ BOOKINGS PAGE ________*/


.single-property .headerImageContainer,
.post-type-archive-property .headerImageContainer,
.page-template-pages-bookings .headerImageContainer  {
	display: none;
}

.page-template-pages-bookings form.bookingForm {
	position: relative;
}

.page-template-pages-bookings form.bookingForm .section {
	background-color: #f2f2f2;
	padding: 20px 20px 4px;
	padding: 1.25rem 1.25rem 0.25rem;
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}
.page-template-pages-bookings form.bookingForm .section.section-1,
.page-template-pages-bookings form.bookingForm .section.section-3 {
	width: 100%;
	width: calc(100% - 340px);
	width: calc(100% - 21.25rem);
}
.page-template-pages-bookings form.bookingForm .section.section-2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 320px;
	width: 20rem;
}
.page-template-pages-bookings form.bookingForm .section.section-2.stick {
	margin-top: 120px;
	margin-top: 7.5rem;
}
.admin-bar.page-template-pages-bookings form.bookingForm .section.section-2.stick {
	margin-top: 152px;
	margin-top: calc(7.5rem + 32px);
}


.page-template-pages-bookings form.bookingForm .section p.title {
	line-height: 1.25;
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
	color: #212226;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 1.25rem;
}
.page-template-pages-bookings form.bookingForm .section .inner {
	width: 100%;
	overflow: hidden;
}
.page-template-pages-bookings form.bookingForm .section .inner .inlineBlocks {
	width: 100%;
	width: calc(100% + 16px);
	width: calc(100% + 1rem);
}
.page-template-pages-bookings form.bookingForm .section .inner .inlineBlocks .inlineBlock {
    width: 33.33%;
    padding-right: 16px;
    padding-right: 1rem;
}
.page-template-pages-bookings form.bookingForm .section .inner .inlineBlocks .inlineBlock.long {
    width: 66.66%;
}






.page-template-pages-bookings form.bookingForm span.guests.bound:after {
	content: ',';
	display: inline;
}
.page-template-pages-bookings form.bookingForm span.guests.bound.last:after {
	display: none;
}
.page-template-pages-bookings form.bookingForm span.capacity.bound {
	display: block;
}





/*________ TESTIMONIALS PAGE ________*/

.testimonialsContainer .testimonial {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
	border-bottom: 1px dashed #c0c0c0;
	overflow: hidden;
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
}
.testimonialsContainer .testimonial .testimonialContent {
	font-style: italic;
}
.testimonialsContainer .testimonial .testimonialInfo {
	text-align: right;
}
.testimonialsContainer .testimonial .testimonialInfo a {
	text-decoration: none;
}
.testimonialsContainer .testimonial .testimonialInfo a:hover {
	text-decoration: underline;
}
.testimonialsContainer .testimonial .testimonialInfo .date {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 300;
}




/*________ SIDEBAR ________*/

.sidebar a {
	color: #ff9600;
}

.sidebar .section {
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	padding: 0 0 24px;
	padding: 0 0 1.5rem;
	border-bottom: 1px solid #d3d8da;
}
.sidebar .section:last-child {
	border-bottom: none;
}

.sidebar .section h5,
.sidebar .section h6 {
	line-height: 1.25;
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
	color: #0d8dbf;
	font-size: 24px;
	font-size: 1.5rem;
}


.sidebar .content {
	width: 100%;
	padding: 0;
	float: none;
}
.sidebar .content h1,
.sidebar .content h2,
.sidebar .content h3,
.sidebar .section .content h3,
.sidebar .content h4,
.sidebar .content h5,
.sidebar .content h6 {
	line-height: 1.25;
	padding: 0 0 14px;
	padding: 0 0 0.875rem;
	color: #0d8dbf;
	font-family: 'Montserrat', sans-serif;
}
.sidebar .content h1 {
	font-size: 32px;
	font-size: 2rem;
}
.sidebar .content h2 {
	font-size: 28px;
	font-size: 1.75rem;
}
.sidebar .content h3,
.sidebar .section .content h3 {
	font-size: 20px;
	font-size: 1.25rem;
	text-align: left;
}
.sidebar .content p {
	font-size: 14px;
	font-size: 0.875rem;
	padding-bottom: 16px;
	padding-bottom: 1rem;
}
.sidebar .content ul {
	font-size: 14px;
	font-size: 0.875rem;
	padding-left: 18px;
	padding-left: 1.125rem;
}
.sidebar .content ul li {
	border-bottom: 1px dotted #d3d8da;
	padding: 6px 0;
	padding: 0.375rem 0;
}

.sidebar .section .extras {
	font-weight: 700;
	color: #ff9600;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	background-color: #fff783;
	line-height: 1.25;
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
}

.sidebar .section.contentSection h5 {
	padding: 0 0 14px;
	padding: 0 0 0.875rem;
}
.sidebar .section.contentSection {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
}
.sidebar .section.contentSection ul {
	list-style: none;
	padding-left: 0;
}
.sidebar .section.contentSection ul li {
	border-bottom: none;
	padding: 8px 0 8px 20px;
	padding: 0.5rem 0 0.5rem 1.25rem;
	position: relative;
	border-bottom: 1px solid #d4dadc;
}
.sidebar .section.contentSection ul li:last-child {
	border-bottom: none;
}
.sidebar .section.contentSection ul li:after {
	position: absolute;
	display: block;
	content: '';
	top: 12px;
	top: 0.75rem;
	left: 0;
	width: 16px;
	width: 1rem;
	height: 14px;
	height: 0.875rem;
	background: url(images/icon-checkmark.png) center center no-repeat;
	background-size: contain;
}

.sidebar .section.formSection {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.sidebar .section.formSection .formWrapper {
	border: 1px solid #fff;
	background-color: #fff;
	background-color: rgba(255,255,255,0.2);
	padding: 12px 30px 30px;
	padding: 0.75rem 1.875rem 1.875rem;
	margin: 0 0 10px;
	margin: 0 0 0.625rem;
}
.sidebar .section.formSection .formWrapper.paddingTop {
	padding-top: 30px;
	padding-top: 1.875rem;
}



.sidebar .section.bookingSection {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}
.sidebar .section.bookingSection a.orangeButton {
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
	color: #fff;
}


.section a.actionButton {
	position: relative;
	overflow: hidden;
	padding: 14px 8px 14px 80px;
	padding: 0.875rem 0.5rem 0.875rem 5rem;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.25;
	display: block;
	background-color: #d3d8da;
	border-radius: 6px;
	border-radius: 0.375rem;
	text-decoration: none;
	text-align: left;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ff9600;
}
.section a.actionButton .imageContainer {
	margin: auto;
	position: absolute;
	top: 0;
	left: 40px;
	left: 2.5rem;
	bottom: 0;
	width: 26px;
	width: 1.625rem;
	height: 26px;
	height: 1.625rem;
}
.section a.actionButton:hover {
	background-color: #0d8dbf;
	color: #fff;
}
.section a.actionButton .imageContainer img {
	position: absolute;
	width: 100%;
	height: auto;
}
.section a.actionButton img.hover {
	opacity: 0;
}
.section a.actionButton:hover .imageContainer img {
	opacity: 0;
}
.section a.actionButton:hover .imageContainer img.hover {
	opacity: 1;
}
.section a.actionButton span.text {
	display: block;
	overflow: hidden;
	text-align: left;
}



.section.shareSection .shareContainer {
	background-color: #d3d8da;
	border-radius: 6px;
	border-radius: 0.375rem;
	padding: 14px 20px 4px;
	padding: 0.875rem 1.25rem 0.25rem;
	overflow: hidden;
}
.section.shareSection .shareContainer p {
	float: left;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.25;
	color: #ff9600;
	padding: 0;
}
.section.shareSection .shareContainer .inlineBlocks {
	text-align: left;
	overflow: hidden;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock {
	margin: 0 0 10px 20px;
	margin: 0 0 0.625rem 1.25rem;
	width: auto;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a {
	display: block;
	width: 26px;
	width: 1.625rem;
	height: 26px;
	height: 1.625rem;
	position: relative;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a .inner {
	display: block;
	height: 100%;
	width: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a .inner:hover,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a .inner:focus,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a .inner:active {
	-webkit-transform: scale(0.9);
  	transform: scale(0.9);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.section.shareSection .shareContainer .inlineBlocks .inlineBlock a * {
	fill: #ff9600;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a:hover *,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a:focus *,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a:active * {
	fill: #0d8dbf !important;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a img,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock a svg {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	width: 100%;
  	height: auto;
  	max-width: 100%;
}

.section.shareSection .shareContainer .inlineBlocks .inlineBlock.facebook a .inner {
	background-color: #3b5998;
	border-radius: 2px;
	border-radius: 0.125rem;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.facebook a * {
	fill: #d3d8da !important;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.facebook a svg,
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.facebook a img {
	max-width: 40%;
	margin: 0;
	top: auto;
	left: auto;
	right: 4px;
	right: 0.25rem;
}

.section.shareSection .shareContainer .inlineBlocks .inlineBlock.twitter a {
	background-color: transparent;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.twitter a * {
	fill: #238ccc !important;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.twitter a .inner {
	max-width: 100%;
}

.section.shareSection .shareContainer .inlineBlocks .inlineBlock.pinterest a * {
	fill: #cb2027 !important;
}
.section.shareSection .shareContainer .inlineBlocks .inlineBlock.pinterest a .inner {
	max-width: 80%;
}

.section.shareSection .emailFriendContainer {
	opacity: 0;
	height: 0;
	overflow: hidden;
	padding: 0 20px;
	padding: 0 1.25rem;
}
.section.shareSection .emailFriendContainer.show {
	opacity: 1;
	height: auto;
	padding-top: 20px;
	padding-top: 1.25rem;
}
.section.shareSection .emailFriendContainer .feedback.positive {
	margin: 0;
}



.sidebar .section.specialSection h5.entryTitle {
	padding: 0 0 14px;
	padding: 0 0 0.875rem;
}
.sidebar .section.specialSection .content {
	padding: 12px 20px;
	padding: 0.75rem 1.25rem;
	background-color: #fff783;
	color: #ff9600;
}
.sidebar .section.specialSection .content h1,
.sidebar .section.specialSection .content h2,
.sidebar .section.specialSection .content h3,
.sidebar .section.specialSection .content h4,
.sidebar .section.specialSection .content h5,
.sidebar .section.specialSection .content h6 {
	color: #ff9600;
}


.sidebar .section.relatedProperties .property {
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
}
.sidebar .section.relatedProperties .property:last-child {
	margin-bottom: 0;
}

.sidebar .section.relatedProperties .property .thumbContainer {
	width: 100%;
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 8px solid #fff;
	border: 0.5rem solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
	position: relative;
	display: block;
}
.sidebar .section.relatedProperties .property img {
	width: 100%;
	height: auto;
}
.sidebar .section.relatedProperties .property img:hover {
	opacity: 0.8;
}
.sidebar .section.relatedProperties .property p {
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.25;
}
.sidebar .section.relatedProperties .property p a {
	text-decoration: none;
	color: #0d8dbf;
}
.sidebar .section.relatedProperties .property p a:hover {
	color: #ff9600;
}

.sidebar .section.whatsOn .basicList {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}



.sidebar .testimonialSection .testimonialContent p {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	line-height: 1.5;
}
.sidebar .testimonialSection .testimonialContent a {
	text-decoration: none;
	color: #6a6b70;
	display: block;
}
.sidebar .testimonialSection .testimonialContent a:hover {
	text-decoration: underline;
}




/*________ FORMS ________*/


form.devsForm * {
	font-size: 14px;
	font-size: 0.875rem;
}
form.devsForm label {
	font-size: 12px;
	font-size: 0.75rem;
}
form.devsForm .fieldContainer input[type="text"],
form.devsForm .fieldContainer input[type="email"],
form.devsForm .fieldContainer input[type="password"],
form.devsForm .fieldContainer textarea,
form.devsForm .fieldContainer select {
	border-color: #ccc;
	height: 36px;
	height: 2.25rem;
}
form.devsForm .fieldContainer input[type="text"]:focus,
form.devsForm .fieldContainer input[type="email"]:focus,
form.devsForm .fieldContainer input[type="password"]:focus,
form.devsForm .fieldContainer textarea:focus,
form.devsForm .fieldContainer select:focus {
	border-color: #6a6b70;
}
form.devsForm .fieldContainer textarea {
	height: 120px;
	height: 7.5rem;
}


form.devsForm button[type="submit"] {
	width: 100%;
    line-height: 1.15;
    padding: 10px 12px;
    padding: 0.625rem 0.75rem;
    font-weight: 700;
    color: #fff;
	background-color: #1f7395;
   	background-image: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    font-size: 1.125rem;
    width: 100%;
    border-radius: 4px;
    border-radius: 0.25rem;
    text-decoration: none;
    display: block;
    text-align: center;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    float: none;
    border: none;
    margin: 0 0 16px;
    margin: 0 0 1rem;
}
form.devsForm button[type="submit"]:hover {
   	background-color: #76c0e8;
}






/*________ MISC ________*/

.feedback.warning {
	background-color: #ffa800;
}
.content .feedback strong {
	color: #fff;
}

.orangeButton {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	line-height: 1.15;
	padding: 10px 12px;
	padding: 0.625rem 0.75rem;
	font-weight: 700;
	color: #fff;
	background-color: #ff9600;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	font-size: 1.125rem;
	width: 100%;
	border-radius: 4px;
	border-radius: 0.25rem;
	text-decoration: none;
	display: block;
	text-align: center;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	float: none;
}
.orangeButton:hover {
	background-color: #0d8dbf;
	color: #fff;
}
.orangeButton span {
	display: block;
}
.orangeButton span.large {
	font-size: 28px;
	font-size: 1.75rem;
}
.orangeButton span.small {
	font-weight: 400;
	font-size: 16px;
	font-size: 1rem;
}

.header .orangeButton,
.sidebar .section .orangeButton {
    margin: 0;
    top: 0;
    font-size: 16px;
    font-size: 1rem;
}
.header .orangeButton {
    margin-top: 20px;
    margin-top: 1.25rem;
    float: right;
    width: 224px;
    width: 14rem;
}
.sidebar .section .orangeButton {
    width: 100%;
    color: #fff;
}
.header .orangeButton:hover,
.sidebar .section .orangeButton:hover {
    background-color: #37b2ec;
    color: #fff;
}




/* 740px */
@media (max-width: 46.25em) {
	.mainNav {
		background-color: #1F7395;
	}
}

/* 640px */
@media (max-width: 40em) {
	.listingsContainer .listingNew .top .info {
		padding: 16px 16px 0;
		padding: 1rem 1rem 0;
	}
	.listingsContainer .listingNew .top .info p.extras {
		margin-right: -16px;
		margin-right: -1rem;
	}
}

/* 540px */
@media (max-width: 33.75em) {

	.sectionInfoContainer .content p {
		padding: 0 24px 52px 24px;
		padding: 0 1.5rem 3.25rem 1.5rem;
	}

	.listingsContainer .listingNew .top .smallImageSlider {
		width: 100%;
	}
	.listingsContainer .listingNew .top .info {
		width: 100%;
	}
	.listingsContainer .listingNew .top .info p.extras {
		margin-right: 0;
	}

	.listingsContainer .listingNew .bottom .explore {
		width: 100%;
		height: 48px;
		height: 3rem;
	}
	.listingsContainer .listingNew .bottom .explore span.price {
		-webkit-order: 10;
		order: 10;
		padding-right: 0;
	}
	.listingsContainer .listingNew .bottom .explore a.button {
		padding-top: 8px;
		padding-top: 0.5rem;
		padding-bottom: 6px;
		padding-bottom: 0.375rem;
	}
	.listingsContainer .listingNew .bottom .book {
		width: 100%;
		height: 48px;
		height: 3rem;
	}





}








